Bug 1275125 - [RFE] latest transmission packages for EPEL6 (2.84)
[RFE] latest transmission packages for EPEL6 (2.84)
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: transmission (Show other bugs)
el6
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 20:54 EDT by David
Modified: 2015-10-30 12:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2015-10-25 20:54:21 EDT
I was wondering if it would be possible to get the latest Transmission packages built for Centos 6.

EPEL 7 has the transmission 2.84 package built, would it be possible to port this back to the EPEL 6 repo?

There are numerous security fixes between the current version in EPEL6 (2.13) and the current version (2.84)

I see a similar request in https://bugzilla.redhat.com/show_bug.cgi?id=1118292
Comment 1 Adam Miller 2015-10-30 11:57:27 EDT
Unfortunately not, there are newer libraries required for newer versions of transmission that are frozen in time in RHEL6. The version in EPEL6 is the latest version available for the versions of libraries we have available. I do plan to try and backport some fixes but it's all about finding the time to work on it.
Comment 2 David 2015-10-30 12:03:37 EDT
Thanks for the update.  Yes that is unfortunate, but i understand the issue, i was afraid that this might be the response.

Note You need to log in before you can comment on or make changes to this bug.